New XO-1.5 10.2.0 build 119

Mikus Grinbergs mikus at
Mon Apr 12 17:04:47 EDT 2010

> It will then be OK for a while until Sugar needs a newer version of a
> library

I think there is an "elephant in the living room" to which too little
attention is being paid.  Consider Peru - they have a lot of XO-1
systems, on which it is unlikely that the newest version of Sugar will
ever be installed.  But Peru *might* want to add a Linux utility into
their systems -- for that they need access to a package repository with
the same-level software as the rest of the software they already have.

What I am saying is that for many deployments, a "need for newer
libraries" will probably never exist -- but a "need for older libraries"
 is more likely to arise.


More information about the Devel mailing list